## waterfox 2019.10

=== testing/firefox-ui/harness/requirements.txt ===
firefox-puppeteer >= 52.1.0, <53.0.0
marionette-harness >= 4.0.0
mozfile >= 1.2
mozinfo >= 0.8
mozinstall >= 1.12
