## waterfox 56.2.6

=== debian/changelog ===
waterfox (56.2.6-0~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Jan 2019 13:30:51 -0800

waterfox (56.2.6-0) obs; urgency=high
    * Mozilla Foundation Security Advisories patched:

        - 2018-30

    * Updated NSS to 3.34
    * Updated manpage
    * Added missing symlink for syspref.js
    * Updated translation of waterfox.desktop to Chinese by pirate486743186

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 20 Dec 2018 11:29:00 +0200

waterfox (56.2.5.1-0) obs; urgency=high
    * Fix postinst error
    * Add syspref.js in /etc/waterfox for setting preferences for all users
