## waterfox 56.2.7.1

=== debian/changelog ===
waterfox (56.2.7.1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Feb 2019 13:15:41 -0800

waterfox (56.2.7.1-0) obs; urgency=medium
    * Fixed and updated search icons on about:home and about:newtab.
    * Test out a new user agent to hopefully fix website issues.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sat, 2 Feb 2019 17:17:00 +0200

waterfox (56.2.7-0) obs; urgency=medium
    * Mozilla Foundation Security Advisories patched

        - 2019-02

    * Fixed HTML5 DRM playback issues on websites such as Amazon Prime.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 1 Feb 2019 00:15:00 +0200

waterfox (56.2.5-0) obs; urgency=high

    * Mozilla Foundation Security Advisories patched:

        - 2018-23
        - 2018-24
        - 2018-27

    * Added AppArmor profile

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 1 Nov 2018 14:10:00 +0200

waterfox (56.2.4-0) obs; urgency=high

    * Mozilla Foundation Security Advisories patched:
        - 2018-23
        - 2018-24

    * There is now a complete backup of all classic add-ons from the Mozilla Add-On Store, mirrored on the Waterfox CDN. You can use the Classic add-on Archive add-on to view the catalogue. This will be integrated into the next minor Waterfox version (56.3).

    * Moved from /opt to /usr/lib to follow Debian's standards

 -- hawkeye116477 <hawkeye116477@gmail.com>  Mon, 15 Oct 2018 13:48:00 +0200
