=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
 Build-Depends: autotools-dev,
+               lsb-release, 
                debhelper (>= 9.20160114),
                autoconf2.13,
                libgconf2-dev,
@@ -385,4 +386,3 @@
 Description: Malayalam language pack for Waterfox
  This package contains Malayalam translations for Waterfox
 
-Package: waterfox-locale-mr
