## waterfox 56.2.8

=== debian/changelog ===
waterfox (56.2.8-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17/18.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Mar 2019 15:43:56 -0700

waterfox (56.2.8-0) obs; urgency=medium
    * Waterfox now identifies itself as Firefox 60 ESR. This should fix a lot of
      website issues. Unfortunately there will be no unique way to identify
      Waterfox. WhatsApp Web now works, as should Chase et al.
    * Various security fixes.
    * Corrected the behavior of Element.scrollIntoView which some websites rely on to work.
    * Disabled Service Workers by default.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Fri, 15 Mar 2019 13:29:00 +0200
 
