## waterfox 56.2.9

=== debian/changelog ===
waterfox (56.2.9-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/distribution.ini: adjust for MX Linux build.
  * debian/changelog: fix a lot of formatting.
  * debian/copyright: update to 2019.
  * debian/control:
    -clean up formatting.
    -build only with clang 4.0.
  * debian/mozconfig: remove lsb conditionals and build with llvm 4.0 toolchain.
  * debian/rules: disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Apr 2019 13:38:52 -0700

waterfox (56.2.9-0) obs; urgency=medium

  * Various security fixes.
  * Switched to twemoji for platforms that do not natively support emoji.
  * Fixed bug causing issues with add-ons such as Tab Mix Plus.
  * Fixed issue with Instagram.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sat, 20 Apr 2019 10:55:00 +0200
