=== debian/control ===
Source: waterfox
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: autotools-dev,
               debhelper (>= 9.20160114),
               autoconf2.13,
               libgconf2-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxt-dev,
               libgtk-3-dev,
               libgtk2.0-dev (>= 2.10),
               libglib2.0-dev (>= 2.16.0),
               libstartup-notification0-dev,
               libjpeg-dev,
               zlib1g-dev,
               libbz2-dev,
               libreadline-dev,
               python2.7,
               python-minimal (>= 2.6.6-13~),
               python-ply,
               dpkg-dev (>= 1.16.1.1~),
               libdbus-glib-1-dev,
               libevent-dev (>= 1.4.1),
               libjsoncpp-dev,
               libpulse-dev,
               libasound2-dev, 
               yasm (>= 1.1),
               rustc (>= 1.24),
               cargo (>= 0.25),
               llvm-4.0-dev,
               libclang-4.0-dev,
               clang-4.0,
               zip,
               unzip,
               locales,
               xvfb,
               xfonts-base,
               xauth,
Standards-Version: 3.9.7
Homepage: https://www.waterfox.net/

Package: waterfox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libavcodec57 | libavcodec56| libavcodec58
Conflicts: waterfox-kde
Replaces: waterfox-kde
Provides: www-browser, gnome-www-browser
Suggests: fonts-lyx, libasound2, pulseaudio, waterfox-kde
Description: Free, open and private Mozilla-based browser
 Waterfox focuses on giving users choice while also helping make the world a
 better place. Waterfox is partners with Ecosia, a search engine that plants
 trees with its generated revenues. The browser itself is focused on power users,
 which lets you make the important decisions. There is no plugin whitelist, you
 can run whichever extensions you like and absolutely no data or telemetry is
 sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 Note: Language packs are available as separate packages!

Package: waterfox-locale-ach
Architecture: any
Depends: ${misc:Depends}
Description: Acholi language pack for Waterfox
 This package contains Acholi translations for Waterfox

Package: waterfox-locale-af
Architecture: any
Depends: ${misc:Depends}
Description: Afrikaans language pack for Waterfox
 This package contains Afrikaans translations for Waterfox

Package: waterfox-locale-an
Architecture: any
Depends: ${misc:Depends}
Description: Aragonese language pack for Waterfox
 This package contains Aragonese translations for Waterfox

Package: waterfox-locale-ar
Architecture: any
Depends: ${misc:Depends}
Description: Arabic language pack for Waterfox
 This package contains Arabic translations for Waterfox

Package: waterfox-locale-as
Architecture: any
Depends: ${misc:Depends}
Description: Assamese language pack for Waterfox
 This package contains Assamese translations for Waterfox

Package: waterfox-locale-ast
Architecture: any
Depends: ${misc:Depends}
Description: Asturian language pack for Waterfox
 This package contains Asturian translations for Waterfox

Package: waterfox-locale-az
Architecture: any
Depends: ${misc:Depends}
Description: Azerbaijani language pack for Waterfox
 This package contains Azerbaijani translations for Waterfox

Package: waterfox-locale-bg
Architecture: any
Depends: ${misc:Depends}
Description: Bulgarian language pack for Waterfox
 This package contains Bulgarian translations for Waterfox

Package: waterfox-locale-bn
Architecture: any
Depends: ${misc:Depends}
Description: Bengali language pack for Waterfox
 This package contains Bengali translations for Waterfox

Package: waterfox-locale-br
Architecture: any
Depends: ${misc:Depends}
Description: Breton language pack for Waterfox
 This package contains Breton translations for Waterfox

Package: waterfox-locale-bs
Architecture: any
Depends: ${misc:Depends}
Description: Bosnian language pack for Waterfox
 This package contains Bosnian translations for Waterfox

Package: waterfox-locale-ca
Architecture: any
Depends: ${misc:Depends}
Description: Catalan; Valencian language pack for Waterfox
 This package contains Catalan; Valencian translations for Waterfox

Package: waterfox-locale-cak
Architecture: any
Depends: ${misc:Depends}
Description: Kaqchikel language pack for Waterfox
 This package contains Kaqchikel translations for Waterfox

Package: waterfox-locale-cs
Architecture: any
Depends: ${misc:Depends}
Description: Czech language pack for Waterfox
 This package contains Czech translations for Waterfox

Package: waterfox-locale-cy
Architecture: any
Depends: ${misc:Depends}
Description: Welsh language pack for Waterfox
 This package contains Welsh translations for Waterfox

Package: waterfox-locale-da
Architecture: any
Depends: ${misc:Depends}
Description: Danish language pack for Waterfox
 This package contains Danish translations for Waterfox

Package: waterfox-locale-de
Architecture: any
Depends: ${misc:Depends}
Description: German language pack for Waterfox
 This package contains German translations for Waterfox

Package: waterfox-locale-dsb
Architecture: any
Depends: ${misc:Depends}
Description: Lower Sorbian language pack for Waterfox
 This package contains Lower Sorbian translations for Waterfox

Package: waterfox-locale-el
Architecture: any
Depends: ${misc:Depends}
Description: Greek language pack for Waterfox
 This package contains Greek translations for Waterfox

Package: waterfox-locale-en
Architecture: any
Depends: ${misc:Depends}
Description: English language pack for Waterfox
 This package contains English translations for Waterfox

Package: waterfox-locale-eo
Architecture: any
Depends: ${misc:Depends}
Description: Esperanto language pack for Waterfox
 This package contains Esperanto translations for Waterfox

Package: waterfox-locale-es
Architecture: any
Depends: ${misc:Depends}
Description: Spanish; Castilian language pack for Waterfox
 This package contains Spanish; Castilian translations for Waterfox

Package: waterfox-locale-et
Architecture: any
Depends: ${misc:Depends}
Description: Estonian language pack for Waterfox
 This package contains Estonian translations for Waterfox

Package: waterfox-locale-eu
Architecture: any
Depends: ${misc:Depends}
Description: Basque language pack for Waterfox
 This package contains Basque translations for Waterfox

Package: waterfox-locale-fa
Architecture: any
Depends: ${misc:Depends}
Description: Persian language pack for Waterfox
 This package contains Persian translations for Waterfox

Package: waterfox-locale-ff
Architecture: any
Depends: ${misc:Depends}
Description: Fulah language pack for Waterfox
 This package contains Fulah translations for Waterfox

Package: waterfox-locale-fi
Architecture: any
Depends: ${misc:Depends}
Description: Finnish language pack for Waterfox
 This package contains Finnish translations for Waterfox

Package: waterfox-locale-fr
Architecture: any
Depends: ${misc:Depends}
Description: French language pack for Waterfox
 This package contains French translations for Waterfox

Package: waterfox-locale-fy
Architecture: any
Depends: ${misc:Depends}
Description: Western Frisian language pack for Waterfox
 This package contains Western Frisian translations for Waterfox

Package: waterfox-locale-ga
Architecture: any
Depends: ${misc:Depends}
Description: Irish (Ireland) language pack for Waterfox
 This package contains Irish (Ireland) translations for Waterfox

Package: waterfox-locale-gd
Architecture: any
Depends: ${misc:Depends}
Description: Gaelic; Scottish Gaelic language pack for Waterfox
 This package contains Gaelic; Scottish Gaelic translations for Waterfox

Package: waterfox-locale-gl
Architecture: any
Depends: ${misc:Depends}
Description: Galician language pack for Waterfox
 This package contains Galician translations for Waterfox

Package: waterfox-locale-gn
Architecture: any
Depends: ${misc:Depends}
Description: Guarani language pack for Waterfox
 This package contains Guarani translations for Waterfox

Package: waterfox-locale-gu
Architecture: any
Depends: ${misc:Depends}
Description: Gujarati (India) language pack for Waterfox
 This package contains Gujarati (India) translations for Waterfox

Package: waterfox-locale-he
Architecture: any
Depends: ${misc:Depends}
Description: Hebrew language pack for Waterfox
 This package contains Hebrew translations for Waterfox

Package: waterfox-locale-hi
Architecture: any
Depends: ${misc:Depends}
Description: Hindi (India) language pack for Waterfox
 This package contains Hindi (India) translations for Waterfox

Package: waterfox-locale-hr
Architecture: any
Depends: ${misc:Depends}
Description: Croatian language pack for Waterfox
 This package contains Croatian translations for Waterfox

Package: waterfox-locale-hsb
Architecture: any
Depends: ${misc:Depends}
Description: Sorbian, Upper language pack for Waterfox
 This package contains Sorbian, Upper translations for Waterfox

Package: waterfox-locale-hu
Architecture: any
Depends: ${misc:Depends}
Description: Hungarian language pack for Waterfox
 This package contains Hungarian translations for Waterfox

Package: waterfox-locale-hy
Architecture: any
Depends: ${misc:Depends}
Description: Armenian (Armenia) language pack for Waterfox
 This package contains Armenian (Armenia) translations for Waterfox

Package: waterfox-locale-id
Architecture: any
Depends: ${misc:Depends}
Description: Indonesian language pack for Waterfox
 This package contains Indonesian translations for Waterfox

Package: waterfox-locale-is
Architecture: any
Depends: ${misc:Depends}
Description: Icelandic language pack for Waterfox
 This package contains Icelandic translations for Waterfox

Package: waterfox-locale-it
Architecture: any
Depends: ${misc:Depends}
Description: Italian language pack for Waterfox
 This package contains Italian translations for Waterfox

Package: waterfox-locale-ja
Architecture: any
Depends: ${misc:Depends}
Description: Japanese language pack for Waterfox
 This package contains Japanese translations for Waterfox

Package: waterfox-locale-kk
Architecture: any
Depends: ${misc:Depends}
Description: Kazakh language pack for Waterfox
 This package contains Kazakh translations for Waterfox

Package: waterfox-locale-km
Architecture: any
Depends: ${misc:Depends}
Description: Central Khmer language pack for Waterfox
 This package contains Central Khmer translations for Waterfox

Package: waterfox-locale-kn
Architecture: any
Depends: ${misc:Depends}
Description: Kannada language pack for Waterfox
 This package contains Kannada translations for Waterfox

Package: waterfox-locale-ko
Architecture: any
Depends: ${misc:Depends}
Description: Korean language pack for Waterfox
 This package contains Korean translations for Waterfox

Package: waterfox-locale-lij
Architecture: any
Depends: ${misc:Depends}
Description: Ligurian language pack for Waterfox
 This package contains Ligurian translations for Waterfox

Package: waterfox-locale-lt
Architecture: any
Depends: ${misc:Depends}
Description: Lithuanian language pack for Waterfox
 This package contains Lithuanian translations for Waterfox

Package: waterfox-locale-lv
Architecture: any
Depends: ${misc:Depends}
Description: Latvian language pack for Waterfox
 This package contains Latvian translations for Waterfox

Package: waterfox-locale-mai
Architecture: any
Depends: ${misc:Depends}
Description: Maithili language pack for Waterfox
 This package contains Maithili translations for Waterfox

Package: waterfox-locale-mk
Architecture: any
Depends: ${misc:Depends}
Description: Macedonian language pack for Waterfox
 This package contains Macedonian translations for Waterfox

Package: waterfox-locale-ml
Architecture: any
Depends: ${misc:Depends}
Description: Malayalam language pack for Waterfox
