## waterfox 56.2.10

=== debian/changelog ===
waterfox (56.2.10-1~mx17+1) mx; urgency=medium

  * Latest security fixes up to Firefox ESR 60.7
  * Added new Mozilla certificates to be able to install add-ons from AMO again.
  * Waterfox now identifies as Waterfox once again!
    - This fixes issues with repeat CAPTCHAs, hooray!
    - Websites that require a vanilla Firefox user agent will get one, so far:
      web.whatsapp.com, amazon.*, netflix.com, chase.com. Please request if a
      website you visit doesn’t recognise the Waterfox user agent.
    - This should stop YouTube from doing A/B tests that break on Waterfox.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 May 2019 15:10:00 -0700
