=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,6 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l /usr/lib/waterfox/waterfox
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
