## waterfox 56.2.10.1

=== debian/changelog ===
waterfox (56.2.10.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Use clang-4.0.
  * Use wrap-and-sort on debian folder.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Jun 2019 15:36:09 -0700

waterfox (56.2.10.1-0) obs; urgency=medium
    * User agent overrides for more domains (Spotify, Slack, Wire and others)
    * Fixed Bugs: 1466606, 1386277, 1404198 and 1398897

 -- hawkeye116477 <hawkeye116477@gmail.com>  Sun, 07 Jun 2019 18:36:00 +0200
