=== debian/control ===
--- 
+++ 
@@ -3,52 +3,53 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
-Build-Depends: autotools-dev,
+Build-Depends: autoconf2.13,
+               autotools-dev,
+               cargo (>= 0.25),
+               clang-4.0,
                debhelper (>= 9.20160114),
-               autoconf2.13,
+               dpkg-dev (>= 1.16.1.1~),
+               libasound2-dev,
+               libbz2-dev,
+               libclang-4.0-dev,
+               libdbus-glib-1-dev,
+               libevent-dev (>= 1.4.1),
                libgconf2-dev,
+               libglib2.0-dev (>= 2.16.0),
+               libgtk-3-dev,
+               libgtk2.0-dev (>= 2.10),
+               libjpeg-dev,
+               libjsoncpp-dev,
+               libpulse-dev,
+               libreadline-dev,
+               libstartup-notification0-dev,
                libx11-dev,
                libx11-xcb-dev,
                libxt-dev,
-               libgtk-3-dev,
-               libgtk2.0-dev (>= 2.10),
-               libglib2.0-dev (>= 2.16.0),
-               libstartup-notification0-dev,
-               libjpeg-dev,
-               zlib1g-dev,
-               libbz2-dev,
-               libreadline-dev,
-               python2.7,
+               llvm-4.0-dev,
+               locales,
                python-minimal (>= 2.6.6-13~),
                python-ply,
-               dpkg-dev (>= 1.16.1.1~),
-               libdbus-glib-1-dev,
-               libevent-dev (>= 1.4.1),
-               libjsoncpp-dev,
-               libpulse-dev,
-               libasound2-dev, 
+               python2.7,
+               rustc (>= 1.24),
+               unzip,
+               xauth,
+               xfonts-base,
+               xvfb,
                yasm (>= 1.1),
-               rustc (>= 1.24),
-               cargo (>= 0.25),
-               llvm-4.0-dev,
-               libclang-4.0-dev,
-               clang-4.0,
                zip,
-               unzip,
-               locales,
-               xvfb,
-               xfonts-base,
-               xauth,
+               zlib1g-dev
 Standards-Version: 3.9.7
 Homepage: https://www.waterfox.net/
 
 Package: waterfox
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libavcodec57 | libavcodec56| libavcodec58
+Depends: libavcodec57 | libavcodec56 | libavcodec58,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: waterfox-kde
 Replaces: waterfox-kde
-Provides: www-browser, gnome-www-browser
+Provides: gnome-www-browser, www-browser
 Suggests: fonts-lyx, libasound2, pulseaudio, waterfox-kde
 Description: Free, open and private Mozilla-based browser
  Waterfox focuses on giving users choice while also helping make the world a
