=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,5 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -l /usr/lib/waterfox/waterfox
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
