## waterfox 56.2.11

=== debian/changelog ===
waterfox (56.2.11-1mx19) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Jun 2019 16:13:15 -0700

waterfox (56.2.11-0) obs; urgency=high
    * Security fix for CVE-2019-11707.
    * Fixed issues that prevented themes from AMO installing.
    * Added some more overrides for popular websites.
    * Fixed issues where the Gecko Media Plugins were not downloading,
      preventing websites that required DRM such as Netflix from working.
    * Enabled support for JavaScript modules.

 -- hawkeye116477 <hawkeye116477@gmail.com>  Thu, 20 Jun 2019 14:51:00 +0200
