=== debian/control ===
--- 
+++ 
@@ -3,31 +3,47 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
-Build-Depends: autoconf2.13,
+Build-Depends: apt-utils,
+               autoconf2.13,
                autotools-dev,
+               binutils-avr,
                cargo (>= 0.25),
-               clang-4.0,
-               debhelper (>= 9.20160114),
+               ccache,
+               clang-6.0,
+               dbus-x11,
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1~),
                libasound2-dev,
-               libbz2-dev,
-               libclang-4.0-dev,
+               libcurl4-openssl-dev,
                libdbus-glib-1-dev,
                libevent-dev (>= 1.4.1),
+               libfile-fcntllock-perl,
+               libfontconfig1-dev,
+               libfreetype6-dev,
                libgconf2-dev,
+               libgl1-mesa-dev,
                libglib2.0-dev (>= 2.16.0),
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.4),
                libgtk2.0-dev (>= 2.10),
+               libiw-dev,
                libjpeg-dev,
                libjsoncpp-dev,
+               libnotify-dev,
+               libpango1.0-dev,
                libpulse-dev,
                libreadline-dev,
                libstartup-notification0-dev,
+               libtinfo-dev,
                libx11-dev,
                libx11-xcb-dev,
+               libxext-dev,
+               libxrender-dev,
                libxt-dev,
-               llvm-4.0-dev,
+               llvm-6.0-dev,
                locales,
+               lsb-release,
+               mesa-common-dev,
+               pkg-config,
                python-minimal (>= 2.6.6-13~),
                python-ply,
                python2.7,
@@ -44,20 +60,13 @@
 
 Package: waterfox
 Architecture: any
-Depends: libavcodec57 | libavcodec56 | libavcodec58,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: waterfox-kde
 Replaces: waterfox-kde
 Provides: gnome-www-browser, www-browser
 Suggests: fonts-lyx, libasound2, pulseaudio, waterfox-kde
-Description: Free, open and private Mozilla-based browser
- Waterfox focuses on giving users choice while also helping make the world a
- better place. Waterfox is partners with Ecosia, a search engine that plants
- trees with its generated revenues. The browser itself is focused on power users,
- which lets you make the important decisions. There is no plugin whitelist, you
- can run whichever extensions you like and absolutely no data or telemetry is
- sent back to Mozilla or the Waterfox project.
+Description: Free, open and private browser
+ Waterfox focuses on giving users choice while also helping make the world a better place. Watefox is partners with Ecosia, a search engine that plants trees with its generated revenues. The browser itself is focused on power users, which lets you make the important decisions. There is no plugin whitelist, you can run whichever extensions you like and absolutely no data or telemetry is sent back to Mozilla or the Waterfox project.
  .
  Waterfox is powered by Mozilla Firefox source code.
  .
@@ -372,16 +381,3 @@
 Package: waterfox-locale-mai
 Architecture: any
 Depends: ${misc:Depends}
-Description: Maithili language pack for Waterfox
- This package contains Maithili translations for Waterfox
-
-Package: waterfox-locale-mk
-Architecture: any
-Depends: ${misc:Depends}
-Description: Macedonian language pack for Waterfox
- This package contains Macedonian translations for Waterfox
-
-Package: waterfox-locale-ml
-Architecture: any
-Depends: ${misc:Depends}
-Description: Malayalam language pack for Waterfox
